
CREATE TABLE LD0P0MEM (
       MODELID              DECIMAL(9) NOT NULL,
       CONTEXT              DECIMAL(9) NOT NULL,
       METACLASS            VARCHAR(50) NOT NULL,
       CLASS                VARCHAR(50) NOT NULL,
       DATA                 VARCHAR(255) NOT NULL
);

